upgrading mac os x 10.2.8 trouble!

Discussion in 'Mac OS X 10.3 (Panther) Discussion' started by roozy, Oct 25, 2004.

  1. roozy macrumors newbie

    Oct 25, 2004
    i pop in the disc choose ENGLISH language and then it just says "bundled software cannot be installed on this computer" then the only option is to select CLOSE :confused: what do i do!
  2. advres Guest


    Oct 3, 2003
    I think we need a little more info. What kind of computer are we talking about here? What OS are you upgrading from? Is your firmware up to date?

Share This Page